#page-blocks-configurable_reports-viewreport:not(.factorysettings) th {
    vertical-align: top;
    white-space: normal;
    text-transform: uppercase;
    background: #295d86 !important;
    color: white;
    padding: 20px;
    text-align: center;
}
#page-blocks-configurable_reports-viewreport:not(.factorysettings) th:not(:first-child){
border-left: 1px solid white;
}
#page-blocks-configurable_reports-viewreport:not(.factorysettings) td {padding: 10px;}
#page-blocks-configurable_reports-viewreport:not(.factorysettings) td:not(:first-child){
border-left: 1px dotted rgba(0,0,0,.7);
}